body {
    background-color: blanchedalmond;
}

section.landing-page {
    width: 90%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    .logo {
        font-size: 50px;
        font-weight: 600;
    }
    nav {
        li {
            display: inline-block;
            color: green;
        }
    }
}